<?php
/**
* permissions_post_expire [English]
*
* @package language
* @version $Id: permissions_post_expire.php 8911 2009-06-05 20:49:33Z crazygandalf $
* @copyright (c) 2009 crazygandalf
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

$lang['permission_cat']['post_expire'] = 'Post Expire';

$lang = array_merge($lang, array(
	'acl_a_post_expire'		=> array('lang' => 'Can alter post expire settings', 'cat' => 'posting'),
	'acl_u_post_expire_delete'		=> array('lang' => 'Can set delete expire time', 'cat' => 'post_expire'),
	'acl_u_post_expire_lock'		=> array('lang' => 'Can set lock expire time', 'cat' => 'post_expire'),
	'acl_u_post_expire_move'		=> array('lang' => 'Can set move expire time', 'cat' => 'post_expire'),
	'acl_u_post_expire_lockandmove'		=> array('lang' => 'Can set lock and move expire time', 'cat' => 'post_expire'),
	'acl_u_post_expire_only'		=> array('lang' => 'Can set post expire time <strong>only</strong>', 'cat' => 'post_expire'),
	'acl_u_topic_expire_only' => array('lang' => 'Can set topic expire time <strong>only</strong>', 'cat' => 'post_expire'),
	'acl_u_expire_default_forum' => array('lang' => 'Can use <strong>only</strong> default move forum', 'cat' => 'post_expire'),
));

?>
