<?php
/**
*
* pe [English]
*
* @package language
* @version $Id: pe.php 9001 2009-06-05 20:47:00Z crazygandalf $
* @copyright (c) 2008 crazygandalf
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

$lang = array_merge($lang, array(
//Numbers mean seconds
	'post_expire'	=> array(
		'-1'	=> 'No expire', //do not change the '-1'
		'86400'				=> '1 day', //60s x 60min x 24h = 86400s
		'172800'			=> '2 days',
		'259200'			=> '3 days',
		'345600'			=> '4 days',
		'432000'			=> '5 days',
		'518400'			=> '6 days',
		'604800'			=> '1 week',
		'2592000'			=> '1 month',
	), 
	'POST_EXPIRE_TIME' 	=> 'Post expire time',
	'POST_EXPIRE_TIME_EXPLAIN' 	=> 'Choose, after what time this post will expire.',
	'POST_EXPIRE_DATE' 	=> 'Post expire date',
	'POST_EXPIRE_DATE_EXPLAIN' 	=> 'Choose, exact time when this post will expire.',
	'POST_WILL_EXPIRE' => 'Post will expire',
	'TOPIC_WILL_EXPIRE' => 'Topic will expire',
	'POST_EXPIRE_NUMBER_ERROR' => 'There is an error in post expire time definitions. Please contact administrator.',
	'TOPIC_EXPIRE_TYPE' => 'Topic expire type',
	'TOPIC_EXPIRE_TYPE_EXPLAIN' => 'Choose what will happen to the topic after expiring. If expire time is not set this option doesn\'t matter.',
	'TOPIC_EXPIRE_DELETE' => 'Delete',
	'TOPIC_EXPIRE_LOCK' => 'Lock',
	'INVALID_DATE' => 'The entered date is not valid.',
	'PAST_DATE' => 'You cannot set expire date which has already gone.',
	
//Added in 0.4.0
	'TOPIC_EXPIRE_MOVE' => 'Move',	
	'TOPIC_EXPIRE_LOCK_AND_MOVE' => 'Lock &amp; Move',
	'TOPIC_EXPIRE_SELECT_FORUM' => 'Select a forum',
	'TOPIC_EXPIRE_SELECT_FORUM_EXPLAIN' => 'You can select a forum where the expired topic will be moved. Default forum is configurable in ACP.',
	'POST_EXPIRE_SETTINGS' => 'Post expire settings',
	'POST_EXPIRE_SETTINGS_CHANGED' => 'Post expire settings changed',
	'EXPIRE_ENABLE' => 'Post expire enable',
	'EXPIRE_KIND_SET' => 'Kind of expire set',
	'EXPIRE_KIND_SET_EXPLAIN' => 'You can change how users can set expire time.',
	'EXPIRE_AFTER' => 'After specified time',
	'EXPIRE_EXACT' => 'Exact',
	'EXPIRE_BOTH' => 'Both',
	'EXPIRE_NONE' => 'None',
	'EXPIRE_DEFAULT_ACTION' => 'Default action',
	'EXPIRE_DEFAULT_ACTION_EXPLAIN' => 'You can choose the default expire action, selected automatically on new topic posting.',
	'EXPIRE_DEFAULT_FORUM' => 'Default forum',
	'EXPIRE_DEFAULT_FORUM_EXPLAIN' => 'You can select a default forum where the expired topic will be moved, when the move or move&lock option was set.',
	'EXPIRE_KIND_SET_ERROR' => 'There is an error in post expire configuration. Please contact administrator.',
	'EXPIRE_COLOUR_SET' => 'Different colour for expire topics/posts',
	'EXPIRE_COLOUR_SET_EXPLAIN' => 'You can change the default background colour of expiring topics/posts. Chosing \'yes\' the colour will change.',

//Added in 0.4.1
	'EXPIRE_COLOUR_TIME' => 'Expire colour time',
	'EXPIRE_COLOUR_TIME_EXPLAIN' => 'You can set the time when background colour will change before the topic/post would expire. Setting to 0 sets all expire topics/posts background colour change. Numbers mean hours.',
	'EXPIRE_MAX_TIME' => 'Expire maximum time',
	'EXPIRE_MAX_TIME_EXPLAIN' => 'You can set the maximum expire time users can set. Setting to 0 sets max time unlimited. Numbers mean days.',
	'MAX_DATE' => 'Maximum expire time you can set is %s days.',
	'MOVE_UNABLE' => 'You cannot move topic, cause you can\'t select destination forum.',

//Added in 0.4.2
	'TOPIC_EXPIRE_UNLOCK' => 'Unlock',
	'TOPIC_EXPIRE_UNLOCK_AND_MOVE' => 'Unlock &amp; Move',	

//Added in 1.0.0 RC
	'INSTALL_POST_EXPIRE' => 'Installation of Post Expire',
	'INSTALL_PERM_ADDED' => 'Permissions added.',
	'INSTALL_TABLE_ALTERED' => 'Table %s altered.',
	'INSTALL_CONFIGURATION' => 'Configuration entries added.',
	'INSTALL_PE_MODULE' => 'Post Expire module added.',
	'INSTALL_END_NOTES' => 'Post Expire installed succesfully. Please delete, move or rename the install directory before you use your board.',
	'INSTALL_RETURN' => 'Return to %sMain page%s.',

//Added in 1.0.2 RC
	'INSTALL_TABLE_ALREADY_ALTERED' => 'Table %s already altered.'
));

?>
