<?php
/**
*
* pe [Spanish]
*
* @package language
* @version $Id: pe.php 9001 2009-06-05 20:47:00Z crazygandalf $
* @copyright (c) 2008 crazygandalf
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
* Translation Spanish - ThE KuKa (Raul) - http://www.phpbb-es.com
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

$lang = array_merge($lang, array(
//Numbers mean seconds
	'post_expire'	=> array(
		'-1'	=> 'No expire', //do not change the '-1'
		'86400'				=> '1 día', //60s x 60min x 24h = 86400s
		'172800'			=> '2 días',
		'259200'			=> '3 días',
		'345600'			=> '4 días',
		'432000'			=> '5 días',
		'518400'			=> '6 días',
		'604800'			=> '1 semana',
		'2592000'			=> '1 mes',
	), 
	'POST_EXPIRE_TIME' 	=> 'Tiempo de caducidad del Mensaje',
	'POST_EXPIRE_TIME_EXPLAIN' 	=> 'Elija despues de cuanto tiempo este mensaje va a caducar.',
	'POST_EXPIRE_DATE' 	=> 'Fecha de caducidad del Mensaje',
	'POST_EXPIRE_DATE_EXPLAIN' 	=> 'Elija el tiempo exacto en que este mensaje va a caducar.',
	'POST_WILL_EXPIRE' => 'El Mensaje caducará',
	'TOPIC_WILL_EXPIRE' => 'El Tema caducará',
	'POST_EXPIRE_NUMBER_ERROR' => 'Hay un error en la definición del tiempo de caducidad del mensaje. Por favor, contacte con la Administración.',
	'TOPIC_EXPIRE_TYPE' => 'Tipo de caducidad del tema',
	'TOPIC_EXPIRE_TYPE_EXPLAIN' => 'Elija lo que va a pasar con el tema después de caducar. Si el tiempo de caducidad no se establece, esta opción no importa.',
	'TOPIC_EXPIRE_DELETE' => 'Borrar',
	'TOPIC_EXPIRE_LOCK' => 'Cerrar',
	'INVALID_DATE' => 'La fecha introducida no es válida.',
	'PAST_DATE' => 'No se puede establecer una fecha de caducidad que ya ha pasado.',

//Added in 0.4.0
	'TOPIC_EXPIRE_MOVE' => 'Mover',
	'TOPIC_EXPIRE_LOCK_AND_MOVE' => 'Cerrar &amp; Mover',
	'TOPIC_EXPIRE_SELECT_FORUM' => 'Seleccionar un foro',
	'TOPIC_EXPIRE_SELECT_FORUM_EXPLAIN' => 'Puede seleccionar un foro donde los temas caducados serán movidos. El foro por defecto se puede configurar desde el ACP.',
	'POST_EXPIRE_SETTINGS' => 'Ajustes de caducidad de mensaje',
	'POST_EXPIRE_SETTINGS_CHANGED' => 'Ajustes de caducidad de mensaje cambiados',
	'EXPIRE_ENABLE' => 'Caducidad del mensaje habilitado',
	'EXPIRE_KIND_SET' => 'Ajuste el tipo de caducidad',
	'EXPIRE_KIND_SET_EXPLAIN' => 'Puede cambiar cómo los usuarios pueden ajustar el tiempo de caducidad.',
	'EXPIRE_AFTER' => 'Después del tiempo especificado',
	'EXPIRE_EXACT' => 'Exacto',
	'EXPIRE_BOTH' => 'Ambos',
	'EXPIRE_NONE' => 'Ninguno',
	'EXPIRE_DEFAULT_ACTION' => 'Acción por defecto',
	'EXPIRE_DEFAULT_ACTION_EXPLAIN' => 'Puede elegir la opción predeterminada al caducar, selecciona automáticamente el nuevo tema nuevo enviado.',
	'EXPIRE_DEFAULT_FORUM' => 'Foro por defecto',
	'EXPIRE_DEFAULT_FORUM_EXPLAIN' => 'Puede seleccionar un foro por defecto donde el tema será movido, cuando la opción de mover o Mover&Cerrar se estableció.',
	'EXPIRE_KIND_SET_ERROR' => 'Hay un error en la configuración de caducidad del mensaje. Por favor, contacte con la Administración.',
	'EXPIRE_COLOUR_SET' => 'Color diferente para temas/mensajes por caducar',
	'EXPIRE_COLOUR_SET_EXPLAIN' => 'Puede cambiar el color de fondo por defecto para temas/mensajes por caducar. Eligiendo \'Si\' el color cambia.',

//Added in 0.4.1
	'EXPIRE_COLOUR_TIME' => 'Color de tiempo de caducidad',
	'EXPIRE_COLOUR_TIME_EXPLAIN' => 'Puede ajustar el tiempo de cuando el color de fondo cambiará antes de que el tema/mensaje caduque. Ajuste esto a 0 para que todos los temas/mensajes por caducar cambien de color de fondo. Los números significan horas.',
	'EXPIRE_MAX_TIME' => 'Tiempo máximo de caducidad',
	'EXPIRE_MAX_TIME_EXPLAIN' => 'Puede ajustar el tiempo máximo para que los usuarios pueden definir. Ajuste esto a 0 para que el tiempo máximo sea ilimitado. Los números significan días.',
	'MAX_DATE' => 'El tiempo máximo de caducidad que puede establecer es %s días.',
	'MOVE_UNABLE' => 'No se puede mover el tema, porque no se puede seleccionar el foro destino.',

//Added in 0.4.2
	'TOPIC_EXPIRE_UNLOCK' => 'Abrir',
	'TOPIC_EXPIRE_UNLOCK_AND_MOVE' => 'Abrir &amp; Mover',

//Added in 1.0.0 RC
	'INSTALL_POST_EXPIRE' => 'Instalación de Post Expire MOD',
	'INSTALL_PERM_ADDED' => 'Permisos añadidos.',
	'INSTALL_TABLE_ALTERED' => 'Tabla %s alterada.',
	'INSTALL_CONFIGURATION' => 'Entradas de configuración añadidas.',
	'INSTALL_PE_MODULE' => 'Módulo de Post Expire añadido.',
	'INSTALL_END_NOTES' => 'Post Expire MOD instalado correctamente. Por favor, borre, mueva o cambie de nombre el directorio install antes de usar su foro.',
	'INSTALL_RETURN' => 'Volver a %sPágina principal%s.',

//Added in 1.0.2 RC
	'INSTALL_TABLE_ALREADY_ALTERED' => 'Tabla %s ya alterada.'
));

?>
